Subject: Re: Problem building OpenSSH
From: "Gerrit P. Haase" <[email-masked]>
To: "Karl M" <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Apr 2002 17:13:05 +0200

Karl schrieb:

> $ ./configure --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/sbin
> checking for gcc... gcc
> checking for C compiler default output... a.exe
> checking whether the C compiler works... configure: error: cannot run C 
> compiled programs.
> If you meant to cross compile, use `--host'.

I got this problem several times.  There are two reasons why it happened
to me:  I had two different versions of cygwin1.dll on my PATH/System,
the second time I couldn't figure out what happened, I reinstalled some
packages (cygwin, gcc), rebooted and then it works again.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/